@charset "utf-8"; /* CSS Document */
 @import url(reset.css);


/*-- Fonts --*/
@font-face {
 font-family: 'candalregular';
 src: url('../fonts/candal-webfont.eot');
 src: url('../fonts/candal-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/candal-webfont.woff') format('woff'),  url('../fonts/candal-webfont.ttf') format('truetype'),  url('../fonts/candal-webfont.svg#candalregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* Define tags */
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font: 0.95em/1.4em "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans;
}
html {
	background: #fff;
	height: 100%
}
body {
	color: #999;
	width: 100%;
	background: #fff;
}
img {
	margin-bottom: 1em
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1em;
	margin: 0 0 5px 0;
}
h1 {
	font-size: 1.95em;
	line-height: 1em;
	margin-bottom:0.8em;
	color: #333;
	text-transform:uppercase;
	letter-spacing: -1px
}
h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h2 {
	font-size: 1.4em;
	color: #333;
	text-transform:uppercase;
}
h3 {
	font-size: 1.3em;
	color: #F3BD46;
	text-transform:uppercase;
}
h4 {
	font-size: 1.2em;
	color: #333;
}
h5 {
	font-size: 1.1em;
	color: #666;
	color: #F3BD46;
	font-style: italic
}
body.home h5 {
	font-style: normal
}
h6 {
	font-size: 1em;
	font-weight: bold;
	color: #333;
}
h6 em {
	color: #999
}
h6 strong {
	font-style:normal
}
p {
	margin: 0 0 1.4em 0
}
ul {
	margin: 0 0 1.4em 18px;
	padding: 0
}
ol {
	margin: 0 0 1em 2.2em;
}
ul ul {
	margin: 0.3em 0 0 15px
}
ol li {
	list-style-type: decimal
}
ol.lower-alpha li {
	list-style-type: lower-alpha
}
ol.lower-roman li {
	list-style-type: lower-roman
}
li ul li {
}
li {
	margin: 0 0 0.3em 0;
	list-style: none;
	position: relative
}
article ul li:before {
	color: #F3BD46;
	content: "\2022";
	font-size: 2.5em;
	line-height: 10px;
	width: 25px;
	height: 20px;
	overflow: hidden;
	margin: 0px;
	padding: 0em;
	position: absolute;
	top: 2px;
	left: -22px
}
a {
	color:#666;
	text-decoration: none;
	outline: none;
	border-bottom: 1px dotted #666;
*border-bottom: none
}
a:hover {
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #333;
*border-bottom: none
}
a img {
	border: 1px solid #666
}
a img:hover {
	border: 1px solid #333
}
a p, a time {
	color: #666
}
strong {
	color: #000;
	font-weight: bold
}
em {
	font-style:italic
}
sup {
	font-size: 0.7em;
	line-height: 1em;
	vertical-align: 55%
}
sub {
	font-size: 0.6em;
	line-height: 1em;
	vertical-align: -30%
}
hr {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	border-top: 0;
	border-top: 1px dotted #ccc;
	color: white;
	margin: 0 0 10px 0;
*margin: 0;
	padding: 0;
	height: 2px;
	font-size: 2px;
	line-height: 2px
}
section {
	padding: 0;
	position: relative
}
aside {
	float: right
}
em {
	font-style:italic
}
dl {
	margin: 0 0 1em 0
}
dt {
	font-weight: normal;
	display: inline-block;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.1em;
	float: left;
	width: 120px;
	padding-top:7px;
	color: #F3BD46
}
dd {
	display: block;
	padding: 7px 0 0 130px;
	border-bottom: 1px solid #666
}
dd ul {
	margin-bottom: 0
}
dd:last-child {
	padding-bottom: 7px
}
/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {
	display: block;
}
::selection {
background: #ccc;
}
::-moz-selection {
background: #ccc;
}
time {
	padding: 2px 6px 1px 6px;
	background: #EBE729;
	text-align: center;
	color: #666;
}
/* tables */
table {
	margin: 0 0 1em 0;
	width: 100%;
	border-collapse:separate;
*border-collapse:collapse;
	position: relative;
	font-size: 0.9em;
	line-height: 1.4em;
	border-bottom: 2px solid #F3BD46
}
.auto {
	width: auto
}
td, th {
	text-align: right;
	vertical-align:bottom;
	min-width: 65px
}
td {
	padding: 3px 5px 3px 2px;
	font-weight: normal;
	border-bottom: 1px dotted #D1D3D4;
}
th {
	padding: 3px 5px 3px 2px;
}
th[colspan="3"] {
	background: #F3BD46
}
caption {
	font-weight: bold;
	font-size: 1em;
	margin: 0;
	line-height: 1.1em;
	padding: 3px 3px 7px 3px;
	color: #333;
}
tr:hover {
	background: rgba(200, 200, 200, 0.1)
}
.no-hover tr:hover {
	background: transparent
}
.ta-c, .ta-c td, .ta-c th {
	text-align: center
}
.ta-r, .ta-r td, .ta-r th, th.ta-r {
	text-align: right
}
.ta-j, .ta-j td, .ta-j th {
	text-align: justify
}
td.ta-l, th.ta-l, .ta-l td, .ta-l th {
	text-align: left;
}
.shade, .shade td {
	background: #FEF8EC
}
thead th {
	font-weight: bold;
	background: #333;
	color: #F3BD46;
	border-bottom: 3px solid #fff
}
thead th strong {
	color: #666
}
/*thead td{background: #ccc; }*/
thead td {
	font-weight: bold;
	color:#000;
	background: #F3BD46;
	border-bottom: 3px solid #fff
}
tbody th {
	font-weight: bold;
	color: #000;
	background: #D1D3D4;
	border-bottom: 3px solid #fff
}
.rule th, .rule td, .rule {
	border-bottom: #231F20 1px solid
}
.rule-nb td {
	border-bottom: #595957 4px double
}
td ul, td img, th img {
	margin-bottom: 0 !important;
	outline:none;
}
th img {
	vertical-align:bottom
}
.indent {
	padding-left: 18px
}
.va-t td, .va-t th, .va-t {
	vertical-align: top
}
.va-b td, .va-b th, .va-b {
	vertical-align: bottom
}
.v-borders td, td.v-borders {
	border-right: #FA9C1E 1px solid
}
.v-borders thead th, th.v-borders, thead td.v-borders {
	border-right: #fff 1px solid
}
.nvb {
	border-right: none !important
}
.box-left {
	border-left:1px solid #F3BD46
}
.box-right {
	border-right:1px solid #F3BD46
}
.box-top {
	border-top:1px solid #F3BD46
}
.box-bottom {
	border-bottom:1px solid #F3BD46
}
.thin {
	font-size: 1px;
	line-height: 1px;
	padding: 1px
}
.space {
	width: 75px;
*width: 60px
}
.space2 {
	width: 50px;
*width: 50px
}
.wide-space {
	width: 130px
}
.overflow {
	width: 865px
}
/*--Notes--*/
.notes {
	margin: 0 0 1.5em 0;
	font-style: italic;
	font-size:0.85em;
	color: #333
}
.right .notes {
	margin: 0 0 0.5em 20px;
}
.notes li {
	list-style-type:none !important;
	list-style-image:none !important;
}
.note {
	line-height: 1.2em;
	position: relative;
}
li.note {
	list-style-type:none;
	padding-left:20px;
}
.note sup {
	left:0;
	position: absolute;
	top: 3px;
}
ol li.note sup {
	font-size: 0.75em;
	vertical-align: 0%
}
ul li.note sup {
	font-size: 1em
}
ul li.note {
	padding-left: 15px
}
/* Define common classes */
.clear {
	clear: both;
	min-height: 1px
}
.col {
	width: 48%;
}
.col-30 {
	width: 31%;
}
.col-25 {
	width: 24.8%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	display: block;
	margin: 0 auto;
}
.boxes {
	border-bottom: none
}
.boxes thead td {
	background: transparent
}
.boxes thead th {
	border: none;
	padding: 5px 10px
}
.boxes td {
	border: none !important;
	padding: 5px 10px
}
.boxes .box {
	border: 1px solid #333 !important;
}
.boxes .shade {
	background: #EBEBEC
}
.qualifications {
	font-style: italic;
	font-size: 0.9em;
	color: #333;
	margin-left: 0
}
.qualifications li {
	margin: 0
}
.qualifications li:before {
	content: "";
}
.more {
	background: #F3BD46;
	color: #333;
	display: inline-block;
	text-transform: uppercase;
	border: 0;
	padding: 0 5px;
	margin: 0 auto;
	position: relative;
	top: -10px
}
.more:hover {
	border: none;
	color: #F3BD46;
	background: #333
}
.stakeholders {
	margin: 0 0 1.4em 30px;
	color: #333;
	font-style: italic
}
.stakeholders li {
	height: 33px;
	line-height: 1em;
	padding-top: 7px
}
.shareholders:before {
	content: url('../images/icon-shareholders.png');
}
.employees:before {
	content: url('../images/icon-employees.png');
}
.unions:before {
	content: url('../images/icon-unions.png');
}
.communities:before {
	content: url('../images/icon-communities.png');
}
.government:before {
	content: url('../images/icon-government.png');
}
.suppliers:before {
	content: url('../images/icon-suppliers.png');
}
.cover {
	border: 1px solid #ccc;
	margin-bottom: 0.3em !important
}
.cover.current {
	border: 1px solid #F3BD46
}
.stakeholders li:before {
	line-height: 10px;
	width: 30px;
	height: 30px;
	overflow: hidden;
	margin: 0px;
	padding: 0em;
	position: absolute;
	top: 0px;
	left: -33px
}
/* accessibility links */
#skip-main-content {
	position: absolute;
	top: -30px
}
#skip-sub-navigation {
	position: absolute;
	top: -30px
}
/*header {
	background:url(../images/whitebar80.png) left top repeat-x;
	height: 100px;
	width: 100%;
	position: absolute;
	top: 1em;
	z-index: 2
}*/

 header {background-color: #fff;
 	background:url(../images/whitebar80.png) left top repeat-x;
background-color: rgba(255, 255, 255, 0.8);
height: 100px;
width: 100%;
position: absolute;
top: 1em;
z-index: 2;
}

header a, header a img, header a:hover, header a:hover img {
	border: none;
	color: #333;
	z-index: 50
}
header img {
	float: left;
	margin: 10px 0 0 0
}
header h1 {
	margin: 0 0 0 6em;
	line-height: 118px
}
#banner {
	height: 400px;
	border-bottom: 1px solid #333;
}
#banner img {
	margin: 0;
}
/*#primary {z-index: 60; clear: both; left: 0; height: 45px; width: 100%; position: absolute; top: 355px; background-color: #fff; background-color: rgba(255, 255, 255, 0.7); }*/
/*#primary {
	z-index: 60;
	clear: both;
	left: 0;
	height: 45px;
	width: 100%;
	position: absolute;
	top: 355px;
	background:url(../images/whitebar70.png) left top repeat-x;
}*/

#primary {
	z-index: 60;
	clear: both;
	height: 45px;
	width: 100%;
	position: absolute;
	top: 355px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.7);
}

#primary > ul {
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position: relative;
	top: 12px;
	height: 22px;
	border-left: 1px solid #999;
}
#primary > ul {
	left: 30px
}
#primary > ul > li {
	display: inline;
	float: left;
	height: 22px;
	list-style-image: none;
	margin: 0 0 0 0;
	border-right: 1px solid #999;
}
#primary > ul > li > a {
	display: block;
	z-index: 70px;
	color: #515151;
	border: none;
	font-size: 17px;
	line-height: 1.5em;
	font-weight: bold;
	font-style: italic;
	padding: 13px 32px 15px 32px;
	position: relative;
	top: -12px
}
#primary > ul li:first-child a {
}
#primary li:hover {
	background: #333
}
#primary li:hover a {
	color: #fff;
	background: #333
}
#primary li div {
	padding: 10px 0;
	position: absolute;
	z-index: 60;
	top: 30px;
	left: 0;
	background: #333;
	width: 100%;
	text-transform:none;
	font-size: 13px;
	line-height: 1.3em;
	display: none
}
#primary li:hover div {
	display: block;
}
#primary li ul {
	margin: 0 10px;
}
#primary li div ul li {
	float: none;
	display: block;
	margin: 0;
	height: auto;
	border-bottom: 1px dotted #666
}
#primary li div a {
	display: block;
	padding: 3px 3px;
	color: #999;
	border: none
}
#primary li div a:hover {
	color: #fff;
	background: #515151
}
#primary > ul {
	width: 900px;
	margin: 0 auto
}
#breadcrumb {
	font-size: 0.8em;
	clear: both;
	color: #333
}
#breadcrumb span {
	font-size: 1.3em;
	margin: 0 5px 0 0
}
#breadcrumb a {
	color: #666 !important;
	padding: 0 4px 0 0;
	border: none !important
}
#breadcrumb a:hover {
	color: #333 !important;
}
#utility {
	float: right;
	margin: 1.2em 0 0 0
}
#utility ul {
	padding: 0 0 0 0;
}
#utility li {
	display: block;
	height: 20px;
	list-style-image: none;
	float: left;
	border-right: #666 1px dashed;
	padding: 0 10px;
	margin: 0
}
#utility li.last {
	border-right: none
}
#utility a {
	color: #666;
	border-bottom: none
}
#utility a:hover {
	color: #000
}
#utility .active {
	font-weight: bold
}
#cse-search-box {
	background: #fff;
	padding: 0 4px;
	line-height: 1em;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	top: -7px;
	height: 28px
}
#cse-search-box input {
	border: 1px solid #fff;
	width: 140px;
}
#cse-search-box button {
	width: 30px;
	height: 30px;
	background: url(../images/go-button.png) right 0 no-repeat;
	border: none;
	position: relative;
	right: 0px;
	top: 1px
}
#cse-search-box button:hover {
	background-position: right -35px
}
#tools {
	position: absolute;
	background: #333;
	right: -55px;
	margin-top:75px;
	padding: 5px 0 0 0;
	z-index: 100
}
body.home #tools {
	margin-top: 18px
}
#tools ul {
	margin: 5px 0px 0 0;
	list-style-type:none;
	list-style-image:none;
	padding:0px;
}
#tools li {
	list-style-image:none;
	position: relative;
}
#tools a {
	text-decoration:none;
	cursor:pointer !important;
	display: block;
}
#tools > li {
	cursor:pointer;
	display: block;
	margin: 0;
	height: 35px;
}
#tools > li a:hover {
}
#tools li ul {
	position:absolute;
	right: 38px;
	top:-1px;
	z-index: 15;
	margin-top:0;
	width:170px;
	line-height:1.1em;
	font-size: 0.8em;
	background-color: #515151; /* for IE */
	display:none;
	padding: 5px
}
#tools li:hover {
	background: #515151
}
#tools ul > li:hover ul {
	display:block;
}
#tools li ul li {
	display:block;
	margin:0;
	margin: 0;
	float: none;
	padding: 0;
	height: auto;
	border-top: dotted 1px #ccc;
	list-style-type:none;
	list-style-image:none !important;
}
#tools li ul li a {
	display:block;
	padding: 4px 2px 4px 2px;
	color: #ccc;
	border: none
}
#tools li ul li a:hover {
	background: #666;
	border: none
}
.print, .download, .bookmark, .return, #tools .home {
	background-repeat: no-repeat;
	background-position: center 3px;
	border: none;
	display: block;
	width: 40px;
	height: 0;
	padding: 35px 0 0 0;
	overflow: hidden
}
.print:hover, .download:hover, .bookmark:hover, .share:hover, #tools .home:hover, .return:hover {
	background-position: center -41px !important;
	border: none;
}
#tools .home {
	background-image: url(../images/icon-home.png)
}
.print {
	background-image: url(../images/icon-print.png)
}
.download {
	background-image: url(../images/icon-download.png)
}
.bookmark {
	background-image: url(../images/icon-favourite.png)
}
.return {
	background-image: url(../images/icon-return.png)
}
footer {
	position: fixed;
	bottom: 0;
	z-index: 50;
	width: 100%;
	height: 47px;
	background: url(../images/footer-bg.png) repeat-x top left;
	color: #666;
	font-size: 0.9em;
	border-top: #D8CBB7 1px solid
}
#copyright {
	margin-top: 1.2em;
	float: left
}
#ribbon {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	height: 1px;
	top: 0px;
	overflow: visible;
	z-index: 4;
}
#ribbon .wrapper {
	width: 100%;
	max-width: 1280px;
	height: 1px;
	margin: 0 auto;
	overflow: visible;
}
.ribbon {
	color: #333;
	text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
	-webkit-transform: rotate(35deg);
	-moz-transform:    rotate(35deg);
	-ms-transform: rotate(35deg);
	-o-transform: rotate(35deg);
	position: absolute;
	height: 85px;
	right: -75px;
	top: 25px;
	width: 400px;
	background-color: #fff;
	background-image: url(../images/whitebar.png);
	color: #333;
	-webkit-box-shadow: 1px 5px 12px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    1px 5px 12px rgba(0, 0, 0, 0.4);
	box-shadow:         1px 5px 12px rgba(0, 0, 0, 0.4);
	text-transform: uppercase;
	font-weight: bold;
}
.ribbon h4 {
	border-top: 2px solid #F6BE47;
	float: left;
	-webkit-transform: rotate(90deg);
	-moz-transform:    rotate(90deg);
	-ms-transform:     rotate(90deg);
	-o-transform: rotate(90deg);
	margin: 20px 0 0 20px;
	padding: 3px;
	font-size: 1.7em;
	position: relative;
	top: 7px;
	left: 85px
}
.ribbon p {
	margin: 0;
	line-height: 1.7em;
	top: 10px;
	position: relative;
	left: 75px;
	font-size: 14px;
	line-height: 1.3em;
	text-align: left
}
.ribbon strong {
	font-size: 2.2em;
	display: block;
	line-height: 1em
}
/* Define common classes */
p.intro {
	color: #F3BD46;
	font-size: 1.2em;
	line-height: 1.35em;
	margin-bottom: 0.9em;
	font-family: "Lucida Sans Unicode", "Lucida Grande";
	font-style: italic;
}
div.intro {
	background: #666;
	padding: 1em;
	color: #fff
}
div.intro h1 {
	color: #fff;
	margin: 0 0 0.5em 0
}
div.intro p {
	font-size: 1.15em;
	font-style: italic;
	line-height: 1.3em;
	margin: 0
}
div.intro strong {
	color: #fff
}
.normal {
	font-style: normal;
	font-size: 0.85em;
	color: #333;
	line-height: 1.4em
}
/* Responsive layouts */
#breadcrumb {
}
#content {
	margin: 1em 0 0 0;
	padding: 0 0 65px 0;
	position: relative;
}
article, aside, #content {
}
#content {
	width: 840px;
	margin: 0 auto 70px auto;
}
body.home #content {
	margin: 18px auto 70px auto;
}
.wrapper {
	width: 920px;
	margin: 0 auto;
	position: relative
}
#banner {
	width: 100%;
	max-width: 1280px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center
}
#content {
	padding: 0 20px
}
article {
	width: 540px;
}
body.home article {
	width: auto
}
aside {
	float: right;
	position: absolute;
	text-align: right;
	right: 0;
	width: 200px;
	font-style: italic;
	font-family: "Lucida Sans Unicode";
}
aside h3, aside h4, aside h5, aside h6 {
	font-style: normal;
}
aside h4 {
	font-size: 1em
}
aside h6 {
	font-size: 0.9em;
	font-weight: normal
}
aside dl {
	background: #F3BD46;
	color: #333;
	font-style: normal;
	padding: 5px;
	font-size: 0.85em;
	border: none;
	text-align: center;
	width: auto;
	margin: 0
}
aside dt {
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	color: #fff;
	font-size: 1.3em;
	margin: 0.5em 0 0 0
}
aside dd {
	float: none;
	margin: 0;
	padding: 0;
	border: none;
	letter-spacing: -1px
}
#market-data {
	background: #F5BD47;
	right: 10px;
	width: 140px;
	z-index: 20;
	text-align: center;
	padding-bottom: 10px
}
#market-data h3 {
	background: #F5CF7D;
	color: #333;
	font-size: 1.1em;
	line-height: 1.3em;
	padding: 25px 0 5px 0;
	margin: 0;
	font-weight: normal
}
#market-data h3 strong {
	font-size: 1.7em
}
#market-data p {
	margin-top: 0;
	font-size: 0.7em;
	line-height: 1em;
	color: #333
}
#market-data a, #report-scope a {
	background: #333;
	font-style: normal;
	color: #F5BD47;
	display: inline-block;
	padding: 0 5px;
	font-size: 0.9em;
	text-transform: uppercase
}
#market-data a:hover, #report-scope a:hover {
	color: #fff;
	background: #000
}
#highlights {
	width: 100%;
	position:relative;
	margin:0px auto;
	padding:0px;
	height: 525px;
	overflow: hidden;
}
#highlights .content {
	width: 1555px;
	height: 525px;
}
#highlights .left {
	padding: 5px 10px;
	height: 310px;
	border-left: 1px dotted #ccc;
	font-size: 0.9em;
	line-height: 1.3em;
	position: relative;
}
#highlights .left a {
	display: block;
	width: 100%;
	height: 100%;
	border: none
}
#highlights img {
	margin: 0
}
#highlights .left a img {
	border: none;
	display: block;
	float: left;
	margin: 0 1em 1em 0;
}
#highlights .left a span.more {
	position: absolute;
	top: 290px;
	display: inline;
	height: 18px
}
#highlights .left:hover {
	background: #E8E8E8
}
#highlights h2 {
	font-size: 1.2em
}
#highlights h3 {
	font-size: 0.9em;
	padding-top: 1em
}
#highlights ul {
	clear: both
}
#highlights ul ul li {
	margin: 0;
	font-size: 0.9em
}
#conversion-tbl {
	background: #F5BD47;
	padding: 5px;
	color: #333;
	font-size: 0.9em
}
#conversion-tbl dl {
	margin: 0
}
#conversion-tbl dt {
	float: left;
	font-weight: normal;
	width: 60%;
	color: #333;
}
#conversion-tbl dd {
	border: none;
}
.refer {
	color: #666;
	font-size: 11px;
	line-height: 1.2em;
}
.refer a {
	color: #333;
	text-decoration: underline;
	text-decoration: none;
	border: none
}
.refer a:hover {
	color: #999
}
.refer span {
	font-style:normal;
	height: 12px;
	color: #000;
	display: inline-block;
	padding: 0 3px;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	line-height: 1.1em;
	border: 1px solid #333
}
.ir span {
	background: #000;
	border: #F3BD46 1px solid;
	color: #F3BD46
}
.sd span {
	background: #F3BD46;
}
.www span {
	background: #fff;
}
.afs span {
	background: #666;
	border: #F3BD46 1px solid;
	color: #fff
}
.nom span {
	background: #F3BD46;
	border: #000 1px solid;
	color: #fff
}
.highlights {
	margin: 0;
	padding: 0 2em
}
.highlights li:before {
	content: "";
}
.highlights li {
	margin: 0
}
.highlights hr {
	border-top: 4px solid #ccc;
	margin: 0
}
.highlights img {
	padding: 1em 0;
	margin: 0
}
.case-study {
	border-right: 5px solid #F3BD46;
	width: 540px;
	padding-right: 2em
}
.caption {
	color: #333;
	margin: -1em 0 0 0;
	font-size: 0.85em;
	font-style: italic;
	line-height: 1.35em;
}
#caption {
	position: absolute;
	z-index: 50;
	width: 260px;
	top: 18px;
	right: 15px;
	text-align: right;
}
.outerDiv {
	position: absolute;
	z-index: 9999;
	width: 100%;
	height:100%;
	background: transparent url('../images/blank.png'); /* helps IE */
}
.outerDiv img {
	position: relative;
	top: 45%;
	left: 50%
}
/*Print classes*/
#frmPrintList {
	float: left;
	width: 600px
}
ol#printList li {
	clear: both;
	margin: 0;
	padding-left: 0
}
ol#printList {
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: both;
}
.h {
	width: 80px;
	float: right;
	display: block;
	text-align: center;
	padding-top: 5px
}
.h input {
	margin: 0 auto
}
div.page {
	width: 400px;
	float: left;
	padding-top: 5px
}
div.item {
	width: 100%;
	clear: both;
	border-bottom: #ccc 1px solid;
}
/*Document Manager*/


#selection-box .nm {
	margin: 0
}
#selection-box img {
	float:none;
	padding:0;
}
#download-manager #selection-box {
	border: 1px solid #ccc;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 2px 0px 15px #888;
	margin: 0 0 1.5em 0;
}
#download-manager #selection-box a {
	border: none
}
#download-manager #selection-box img {
	border: none
}
#download-manager #selection-box ul {
	margin: 0
}
#download-manager #selection-box li:before {
	content: "";
}
#selection-box .pdf, #selection-box .xls {
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 5px
}
#selection-box .pdf {
}
#selection-box .xls {
}
#document-tree {
	border: 1px solid #ccc;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 2px 0px 15px #888;
	margin: 0 0 1.5em 0;
}
#document-tree ul {
	margin: 0
}
#document-tree li:before {
	content: ""
}
#document-tree li {
	list-style-image: none;
	list-style-type: none
}
#download-tools {
	float: right;
	width: 170px;
	margin-top: 0em
}
#merged_id {
	display: block;
	float: left;
	margin-bottom: 0.5em;
	width: 120px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 5px 5px 45px;
	-moz-box-shadow: 0px 0px 2px #888;
	-webkit-box-shadow: 0px 0px 2px #888;
	box-shadow: 0px 0px 2px #888;
	background: #F7F7F7 url(../images/pdf-container.png) 3px 3px no-repeat;
	cursor: pointer;
	font-weight: bold;
}
#merged_id:hover {
	-moz-box-shadow: 2px 2px 5px #888;
	background-color: #e6e6e6;
	-webkit-box-shadow: 2px 2px 5px #888;
	box-shadow: 2px 2px 5px #888;
}
#zip_id {
	display: block;
	float: left;
	width: 120px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 5px 5px 45px;
	-moz-box-shadow: 0px 0px 2px #888;
	-webkit-box-shadow: 0px 0px 2px #888;
	font-weight: bold;
	box-shadow: 0px 0px 2px #888;
	background: #F7F7F7 url(../images/icon-zip.png) 3px 3px no-repeat;
	cursor: pointer
}
#zip_id:hover {
	-moz-box-shadow: 2px 2px 5px #888;
	background-color: #e6e6e6;
	-webkit-box-shadow: 2px 2px 5px #888;
	box-shadow: 2px 2px 5px #888;
}
.item_head {
	cursor: pointer;
	padding: 3px 2px 5px 25px;
	margin: 0 0 2px 0;
	background: #e6e6e6 url(../images/toggle.png) no-repeat 3px -28px;
}
.item_head.active {
	background-position: 3px -28px
}
.item_head.collapsed {
	background-position: 3px 7px
}
.item_body {
	padding: 0
}
.item_body table {
	position: relative;
	width: 490px;
	margin: 0 0 0 27px;
}
#document_admin {
	width: auto
}
#document_admin td {
	border-bottom:1px solid #F78F1E;
	padding:3px 2px;
	text-align:left;
	vertical-align:top;
}
#expand-all {
	background: url(../images/toggle.png) no-repeat 0px 0px;
	display: inline-block;
	padding: 0 0 0 25px;
	border: none
}
#collapse-all {
	background:  url(../images/toggle.png) no-repeat 3px -33px;
	display: inline-block;
	padding: 0 0 0 25px;
	border: none
}
#document-tree .space {
	width: 150px
}
#document-tree table .indent {
	padding-left: 25px
}
.tree-tools {
	padding: 3px;
	float: right
}
#document-tree td {
	border-bottom:1px dotted #ccc;
}
#document-tree img {
	margin: 0 0 0 0
}
 @media print {
body, html {
	background: #fff;
	background-image: none;
	width: auto;
	height: 18cm;
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px/1.4em !important
}
#utility, #primary, #secondary, footer nav, #define, #tools {
	display: none !important
}
header {
	width: auto;
	margin: 0
}
#banner, #banner img {
	width: 100%;
	height: auto
}
header h1 {
	padding: 0px 20px 0 20px;
	position: static;
	font-size: 24px
}
h1 span {
	font-family: arial, helevetica, sans !important
}
#breadcrumb {
	padding: 10px 0 40px 20px;
}
.caption {
	position: relative;
	right: auto;
	float: right
}
#icons {
	float: right;
	position: absolute;
	clear: right;
	top: 50px !important;
	right: 0px !important
}
article {
	width: auto !important
}
aside {
	position: relative;
	float: none;
	width: 100%;
	text-align: left;
	right: auto;
	left: 0
}
aside + * {
	clear: both
}
aside img + br {
	display: none
}
aside img {
	float: left;
	margin-left: 1.5em
}
#main-content-wrapper {
	margin: 0;
	float: none;
	width: 100%;
}
#main-content {
	margin: -35px 50px 0 40px;
	width: auto;
	clear: left;
	border: none;
	padding: 0 0 25px 0
}
#related-content {
	float: none;
	width: 100%;
	clear: both
}
.related-content-item {
	width: 200px;
	margin-left: 20px;
	float: left;
	height: 100px
}
.ui-accordion .ui-accordion-content {
	display:block !important;
	width: 100% !important;
	clear: both !important;
}
.ui-tabs-nav {
	display: none;
}
.ui-tabs nav {
	position: static
}
.ui-tabs .ui-tabs-hide {
	display: block !important;
}
.ui-tabs .tab {
	display: block !important;
	position: static;
	page-break-before: auto;
	padding: 5px 10px 0 10px;
	height: auto
}
.features {
	clear: both
}
ul li {
	list-style-image: none;
	list-style-type: disc
}
footer {
	background-color: transparent;
	position: static;
	color: #999;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif !important
}
.features, p, h2, h3, li {
	page-break-before: auto
}
footer {
	display:none !important;
}
}
